<?php

namespace App\Livewire\Dashboard\Client;

use Livewire\Component;

class CompanyService extends Component
{
    public function render()
    {
        return view('livewire.dashboard.client.company-service');
    }
}
